/*
Theme Name: Zerif Lite Child
Theme URI: https://themeisle.com/themes/zerif-lite/
Description: Zerif Lite Child Theme
Author: ThemeIsle
Author URI: http://www.brigittavalentijn.nl/
Template: zerif-lite
Version: 0.1
*/
/* HEADER FONT */
@import url('https://fonts.googleapis.com/css?family=Baloo+Bhai');
h1, h2{
 	font-family: 'Baloo Bhai','Lato', Helvetica, sans-serif;
	font-style: normal;
}
.entry-title{
	line-height: 35px;
	font-size: 35px;
}
.entry-content h1, .entry-content h2{ 	
	font-family: 'Lato', Helvetica, sans-serif;
	font-style: normal;
	
}
.entry-content h2{
	font-size: 20px;
}
.entry-content h1{
	font-size: 23px;
	font-style:bold;
}
#footer {
	background: url('http://www.brigittavalentijn.nl/wp-content/uploads/2016/03/blackorchid.png') repeat top left;
	line-height: 20px;
	border-top:2px solid #666;
}
.about-us {
	background-color:rgba(0,0,0,0.7);
        background-image:none;
	color: #404040;
}
.contact-us {
	background-color:rgba(0,0,0,0.7);
        background-image:none;
	color: #404040;
}
.navbar-inverse{
  background-color: #fff;
  border-color:#fff;
}
.navbar-inverse .navbar-nav > li > a{
  color:#555 !important;
}
.navbar-inverse .navbar-nav > li > a:hover{
  color:#0c365c !important;
}
a:hover{
	color:#0c365c !important;
}
.navbar-brand{
  height:70px;
  padding:5px;
}
.latestnews-img{
  border:5px solid #ddd;
  border-radius: 10px;
}
.latestnews-img-a,.latestnews-img-a>img{
  border-radius: 5px;
}
.zerif_about_us_center h3{
  color:#fff;
}
.zerif_about_us_center p{
  color:#fff;
}
.skills .skill p{
  color:#fff;
}
.skills .skill .section-legend{
  color:#fff;
}
.about-us h2{
  color:#fff;
}
.entry-footer{
  display:none;
}
.status {
	width: 200px;
	height: 200px;
	position: absolute;
	left: 50%;
	top: 50%;
	background-image: url(images/loading.gif);
	background-repeat: no-repeat;
	background-position: center;
	margin: -100px 0 0 -100px;
}
.navbar-collapse.in{
	max-height:none;
}
p{
	word-spacing:3px;
}
.copyright:before {
  content: "Bron: ";
}
.copyright{
	background:none;
	color:#8f8f8f;
	
}
/* laatste nieuws*/
.carousel-control{
	padding:0;
	margin:15px;
}
.latestnews-box{
	overflow-x: hidden;
	height:400px;
	color: #fff;
	padding-right:0;
}
.latestnews-img{
	border:0;
	height:100%;
	position: absolute;
}
.latestnews-img-a{
	height:100%;
	overflow-x: hidden;
	border-radius: 0;
}
.latestnews-img-a > img{
	height:100%;
	width: auto;
	left: -50%;
	max-width: none;
	border-radius:0;
}
#carousel-homepage-latestnews .carousel-inner .item .latestnews-title a{
	color:#fff;
}


.iframe-wrapper {
	position:relative;
	width:100%;
	padding-top:75%;
}

.iframe-wrapper iframe {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	border:0px !important;
}